<template>
	<view class="zwpb">
		暂无排班记录
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>
.zwpb{
	text-align: center;
	font-weight: bold;
	font-size: 30px;
}
</style>
